body{
background:url(https://images.cnblogs.com/cnblogs_com/killf/541850/o_new_exp_global_bg.png) repeat #000;
}
#blogTitle{
display:none;
}
#profile_block{
display:none;
}
#footer{
color:#000;
}
.newsItem .catListTitle,
.catListEssay h3, .catListLink h3,
.catListNoteBook h3, .catListTag h3, 
.catListPostCategory h3, 
.catListPostArchive h3, 
.catListArticleArchive h3, 
.catListImageCategory h3, 
.mySearch h3, 
.catListComment h3, 
.catListView h3, 
.catListFeedback h3,
 #blog-sidecolumn .catListTitle{
background:#ffffff;
border:1px solid #ccc;
}